## modernizr 2.6.2%2Bds1

=== debian/changelog ===
modernizr (2.6.2+ds1-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use slimit instead of uglifyjs (universe).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2019 22:27:18 -0700

modernizr (2.6.2+ds1-3) unstable; urgency=medium

  * Team upload
  * Acknowledge NMU
  * Readd patch to make input order deterministic.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 00:32:32 +0200

modernizr (2.6.2+ds1-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Fix watch file
  * Bump policy and compat (no changes)
  * Move to section javascript
  * Use Files-Excluded in order to repack

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 23:16:17 +0200

modernizr (2.6.2+ds1-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Sascha Steinbiss ]
  * Make input order deterministic (Closes: #817979)

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Apr 2018 11:08:17 +0200

modernizr (2.6.2+ds1-1ubuntu1) xenial; urgency=medium

  * Use slimit instead of uglifyjs (universe).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2015 17:31:14 +0200

modernizr (2.6.2+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 12 Oct 2012 10:54:27 +0200
