## modernizr 2.6.2+ds1

=== debian/control ===
Source: modernizr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 11)
 , node-uglify
Standards-Version: 4.1.4
Homepage: http://modernizr.com/
Vcs-Git: https://salsa.debian.org/js-team/modernizr.git
Vcs-Browser: https://salsa.debian.org/js-team/modernizr

Package: libjs-modernizr
Architecture: all
Depends:
 ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library to detect HTML5 and CSS3 features in the user's browser
 Modernizr is a JavaScript library allowing you to use HTML5 & CSS3 while
 maintaining control over unsupported browsers.
 .
 Modernizr tests which native CSS3 and HTML5 features are available in
 the current user agent and makes the results available to you in two ways,
 as properties on a global `Modernizr` object, and as classes on the
 `<html>` element. This information allows you to progressively enhance
 your pages with a granular level of control over the experience.
