=== debian/watch ===
version=4
opts="repacksuffix=+ds, \
dversionmangle=s/\+(?:dfsg|ds)\d*$//, \
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%Modernizr-$1.tar.gz%" \
https://github.com/Modernizr/Modernizr/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
