## modernizr 3.13.0

=== debian/changelog ===
modernizr (3.13.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release Closes: #1001203, #1067130
  * d/control:
     - update Build-Depends
     - update standards version to 4.6.2, no changes needed.
  * d/copyright:
     - add/update entries for the new version
     - remove now useless Files-Excluded (file is not shipped anymore)
  * d/install: don't install feature-detects/* anymore
  * d/rules:
     - build modernizr.js with upstream's new build script
     - remove repack suffix (not needed anymore) and add it to d/watch
  * d/s/lintian-overrides: add lintian-overrides for 'source-is-missing'
    errors (files contain test data)
  * d/watch: update URL & methodology, add repacksuffix here instead of
    d/rules (but not used because there is no Files-Excluded in d/copyright)
  * add missing source file 'file.js' and add patch to use it.

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 13 Apr 2024 08:08:49 +0200

modernizr (2.6.2+ds1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 10:19:40 +0000

modernizr (2.6.2+ds1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Apply multi-arch hints.
    + libjs-modernizr: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Replace deprecated no-uglify by uglifyjs (Closes: #979950)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 13:02:22 +0100
