=== debian/control ===
--- 
+++ 
@@ -3,19 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
-Build-Depends:
- debhelper (>= 11)
- , node-uglify
-Standards-Version: 4.1.4
-Homepage: http://modernizr.com/
+Build-Depends: debhelper-compat (= 13),
+               node-doctrine,
+               node-lodash,
+               node-markdown-it,
+               node-mkdirp,
+               node-requirejs,
+               node-yargs,
+               uglifyjs
+Standards-Version: 4.6.2
+Homepage: https://modernizr.com/
 Vcs-Git: https://salsa.debian.org/js-team/modernizr.git
 Vcs-Browser: https://salsa.debian.org/js-team/modernizr
+Rules-Requires-Root: no
 
 Package: libjs-modernizr
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: javascript-common
+Multi-Arch: foreign
 Description: JavaScript library to detect HTML5 and CSS3 features in the user's browser
  Modernizr is a JavaScript library allowing you to use HTML5 & CSS3 while
  maintaining control over unsupported browsers.
