=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	./bin/modernizr -c lib/config-all.json
	uglifyjs -o modernizr.min.js modernizr.js
