=== debian/watch ===
version=4
opts="searchmode=plain,\
repacksuffix=+ds, \
dversionmangle=s/\+(?:dfsg|ds)\d*$//, \
filenamemangle=s%v?@ANY_VERSION@%Modernizr-$1.tar.xz%" \
https://api.github.com/repos/Modernizr/Modernizr/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?[-_]?v?(\d[\-+\.:\~\da-zA-Z]*)
